View Issue Details

IDProjectCategoryView StatusLast Update
0001517SymmetricDS ProBugpublic2014-02-02 20:53
ReporterelongAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.5.13 
Target Version3.5.14Fixed in Version3.5.14 
Summary0001517: Uninstall leaves triggers and functions
DescriptionThe Configure->Uninstall screen leaves behind triggers and their associated functions for any user tables.
Steps To Reproduce1. create table test (id integer not null, name varchar(50), primary key(id));
2. Install SymmetricDS Pro on PostgreSQL
3. Configure a Table Trigger on test table
4. Configure->Uninstall
5. select * from information_schema.triggers
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e15a8f5b

2014-01-07 15:01:37

chenson

Details Diff
0001517: Uninstall leaves triggers and functions
0001517
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2014-01-07 14:16 elong New Issue
2014-01-07 14:20 elong Assigned To => chenson
2014-01-07 14:20 elong Status new => assigned
2014-01-07 15:01 chenson Status assigned => resolved
2014-01-07 15:01 chenson Fixed in Version => 3.5.13
2014-01-07 15:01 chenson Resolution open => fixed
2014-01-07 15:01 chenson Fixed in Version 3.5.13 => 3.5.14
2014-01-17 08:19 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r7850
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e15a8f5b